@charset "Shift_JIS";

/* Reset Font
--------------------------------------------------*/
body { font:13px/1.231 Verdana,Arial,Helvetica,"Hiragino Maru Gothic Pro","ƒqƒ‰ƒMƒmŠÛƒS Pro W4",Osaka,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif; *font-size:small; *font:x-small; }
select,input,button,textarea,button { font:99% Verdana,Arial,Helvetica,"Hiragino Maru Gothic Pro","ƒqƒ‰ƒMƒmŠÛƒS Pro W4",Osaka,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif; }
table { font-size:inherit; font:100%; }
pre,code,kbd,samp,tt { font-family:monospace; *font-size:108%; line-height:100%; }

/* Reset CSS
--------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; }
q:before,q:after { content:''; }
abbr,acronym { border:0; }

/* ec
--------------------------------------------------*/
#container { width:480px; margin:0 auto; padding:15px 0 10px; text-align:left; }
#contents { width:480px; margin:10px 0 5px; padding:0; background-color:#FFF; }
h1 { margin:0 0 50x; padding:0; font-size:15px; font-weight:bold; text-align:center; }
.line { height:1px; background-color:#CCCCCC; }
img {margin:8px 0 8px 0; }

/* #footer
--------------------------------------------------*/
#footer,#close { width:480px; margin:5px 0 0; padding:0; text-align:center; font-size:9px; }

/* misc
--------------------------------------------------*/
a:link {color:#3399CC;text-decoration: underline;}
a:hover {color:#3399CC;text-decoration: none;}
a:visited {color:#3399CC;text-decoration: underline;}


/* clear
-------------------------------------------------------------*/
#contents:after { content:"."; display:block; height:0; visibility:hidden; clear:both; }

#contents { display:inline-block; }

/*\*/
* html #contents {
	height:1%;
	}

#contents {
	display:block;
	}

/**/


.reset {
	clear:both;
	display:block;
	height:1px;
	font-size:1px;
	line-height:1px;
	}

p {
	margin:0;
	padding:0;
	}

.small {
	font-size:84%;
	text-align:center;
	}

